<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE attributes PUBLIC "-//NetBeans//DTD DefaultAttributes 1.0//EN" "http://www.netbeans.org/dtds/attributes-1_0.dtd">
<attributes version="1.0">
    <fileobject name="BillingView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/estadofacturacion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="BillingView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CatalogueHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/admincatalogoproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CatalogueHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CatalogueView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/catalogoproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CatalogueView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CommunitiesHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/administrarcomunidades"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CommunitiesHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CommunitiesListener.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/actualizarcomunidades"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CommunitiesListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CommunitiesView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/comunidades"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CommunitiesView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CommunityHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/administrarcomunidad"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CommunityHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CommunityStoresView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/establecimientos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CommunityStoresView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CommunityView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/comunidad"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CommunityView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyDataHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/actualizardatosempresa"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyDataHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyDataView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/datosempresa"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyDataView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyUsersHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/administrarusuariosempresa"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyUsersHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyUsersListener.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/actualizarusuariosempresa"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyUsersListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyUsersView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/usuariosempresa"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyUsersView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ImageUploader.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ImageUploader"/>
    </fileobject>
    <fileobject name="ImageUploader_1.java">
        <attr name="NbAttrExecParamsName" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
        <attr name="NbAttrURI" stringvalue="/proveedor/cargarimagen"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="Servlet"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000178"/>
    </fileobject>
    <fileobject name="OperatorView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/operadorlogistico"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OperatorView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OperatorsView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/operadoreslogisticos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OperatorsView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrderHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/administrarordencompra"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrderHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrderViewer.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/verordencompra"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrderViewer"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrdersView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/ordenesdecompra"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrdersView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ProductScalesView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/productoescalas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ProductScalesView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ProductView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/verproducto"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ProductView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="QuoteHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/admincotizacionproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="QuoteHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="QuoteViewer.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/vercotizacion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="QuoteViewer"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="QuotesView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/cotizacionesproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="QuotesView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ScaleHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/adminstrarescala"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ScaleHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ScaleView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/escala"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ScaleView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ShopKeeperView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/verminorista"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ShopKeeperView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ShopKeepersView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/verminoristas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ShopKeepersView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuperOfferSupplierHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/administrarsuperofertaproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOfferSupplierHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuperOfferSupplierListener.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/actualizarsuperofertaproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOfferSupplierListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuperOffersSupplierView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/superofertasproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOffersSupplierView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SupplierClientsHandler.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/adminclientesproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SupplierClientsHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SupplierClientsView.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/clientesproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SupplierClientsView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SupplierStarter.java">
        <attr name="NbAttrURI" stringvalue="/proveedor/proveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SupplierStarter"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
</attributes>
